/* Class = "NSWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "Guardado automático de 1Password";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "37"; */
"37.title" = "¿Desea guardar este inicio de sesión en 1Password? ";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Guardar";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "No guardar";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "No guardar nunca automáticamente en este sitio";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "Editar inicio de sesión en 1Password…";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "Preguntar para guardar nuevos datos de inicio de sesión";

